# This task copies the ssh keys from tester-control for passwordless login

---
- name: Register hostname for public key file name
  command: hostname
  register: hostname

- name: Copy user ssh-key to tester (svc-teststation)
  copy:
   src: /home/robot/public-keys/authorized_keys
   dest: /home/svc-teststation/.ssh/

- name: Copy user ssh-key to tester (svc-citeststation)
  copy:
   src: /home/robot/public-keys/authorized_keys
   dest: /home/svc-citeststation/.ssh/

